/**
*
* Felipe
*
* @version 1.0
* 
* Custom layout for Phoca Download List 
*
*/

/* titulo principal listagem phoca */
h3.ph-subheader.pd-ctitle {
  color: #111111 !important;
  border-left: 5px solid #0B5ED7 !important;
  border-radius: 7px 10px 10px 7px !important;
  text-align: center !important;
  padding: 25px 0px 25px 0px !important;
  /* box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px !important; */
  box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px !important;
  margin-top: 25px !important;
}


/* Cria um container contínuo com a barra azul lateral */
.meu-card-item {
  background: #ffffff !important;
  border-top: 1px solid #e2e8f0 !important;
  border-left: 5px solid #0B5ED7 !important;
  border-radius: 12px 12px 12px 12px !important;
  padding: 24px 24px 0px 24px !important;
  /* box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px !important; */
  box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px !important;
  margin-top: 25px !important;
  transition: all 200ms;
}

.meu-card-item:hover {
  border-left: 5px solid #0B5ED7 !important;
  box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 6px 6px 6px !important;
}



/* titulo da pulbicação */
.pd-title {
  font-size: 1.1rem;
  font-weight: 600;
}




/* titulo do arquivo */
.pd-filename {
  /*  Descomentar display none para remover nome do arquivo do site  */
  /* display: none; */

  font-size: .7rem;
  font-weight: 400;
}

.pd-filename>div>div>a {
  /* color: #475569 !important; */
  color: #0B5ED7 !important;
  text-decoration: none;
}

.pd-filename>div>div>a:hover {
  text-decoration: underline;
}

/* Aplica estilo APENAS para telas SM */
@media (max-width: 767.98px) {
  .pd-filename {
    display: none;
  }
}


/* 
  Descrição
*/
div.col-sm-12.col-md-12 {
  padding: 0px !important;
  margin: 0px !important;
  box-sizing: border-box !important;
  /* border: 1px solid #e2e8f0 */
}

.pd-fdesc {
  padding: 0px !important;
  font-size: .75rem;
}

.pd-row2-bp {
  border: none;
}

@media (min-width: 767.98px) {
  .pd-fdesc {
    margin-top: 15px;
  }
}


/* 
  Botão Download
*/

/* Aplica estilo APENAS para telas SM */
@media (max-width: 767.98px) {
  div.pd-button-box-bt>a.btn {
    margin-top: 25px !important;
    margin-bottom: 25px !important;
    width: 100%;
  }
}



/*
  Phoca Listagem categorias
*/
div.pd-subcategory {
  margin-top: 20px !important;
}

div.pd-subcategory>a {
  text-decoration: none !important;
  font-weight: 600 !important;
}

div.pd-subcategory>a:hover {
  text-decoration: underline !important;
}

div.pd-subcategory>small {
  background-color: #111111 !important;
  padding: 5px !important;
  border-radius: 30% !important;
  color: white !important;
}

div.pd-hr-cb {
  display: none;
}